vncterm for Debian
------------------

Upstream of libvncserver decided to split out vncterm into a separate 
repository. This is the new source package for it.

 -- Peter Spiess-Knafl <psk@autistici.org>  Sun, 25 Jan 2015 02:47:51 +0000
